;
; Configuration of the driver setup wizard
;

; general settings that apply to both 32 and 64 bit systems
[Setup]

CompanyName=TempoTec Corp

ProductName=TempoTec Waltz USB 24/192

ProductVersion=2.16.0

ShowLicenseText=0

UseCustomizedBitmap=0

SoftwareRegPath=Software\TempoTec Corp\TempoTecusbaudio\Setup

DefaultDestDir=TempoTec Corp\TempoTec Waltz USB

CertificateFile=vendor.cer
    
CopyFiles=tusbaudioapi.dll, custom.ini, TempoTecAudioDfu.exe, TempoTecAudioDfu.ico, TempoTecAudioDfu.xml



; settings that apply to 32 bit systems
[Setup_x86]

CopyFiles=TempoTecusbaudio.sys, TempoTecusbaudioks.sys, TempoTecusbaudio.cat, TempoTecusbaudioks.cat

InfUSB=TempoTecusbaudio.inf

InfKS=TempoTecusbaudioks.inf

RegisterFiles=tusbaudioapi.dll, TempoTecusbaudioasio.dll

ControlPanelExe=TempoTecAudioCpl.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\TempoTec Waltz USB 24/192|TempoTec Waltz USB Control Panel.lnk|$INSTDIR\TempoTecAudioCpl.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TempoTec Waltz USB Control Panel Autostart.lnk|$INSTDIR\TempoTecAudioCpl.exe|-hide|



; settings that apply to 64 bit systems
[Setup_x64]

CopyFiles=TempoTecusbaudio_x64.sys, TempoTecusbaudioks_x64.sys, TempoTecusbaudio.cat, TempoTecusbaudioks.cat

InfUSB=TempoTecusbaudio.inf

InfKS=TempoTecusbaudioks.inf

RegisterFiles=tusbaudioapi.dll, TempoTecusbaudioasio.dll, TempoTecusbaudioasio_x64.dll

ControlPanelExe=TempoTecAudioCpl.exe

ShortCut1=$SM_PROG_ALL_USERS|TempoTec Corp\TempoTec Waltz USB 24/192|TempoTec Waltz USB Control Panel.lnk|$INSTDIR\TempoTecAudioCpl.exe||
ShortCut2=$SM_STARTUP_ALL_USERS||TempoTec Waltz USB Control Panel Autostart.lnk|$INSTDIR\TempoTecAudioCpl.exe|-hide|



